Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1404936

Summary: perl-Data-Tumbler and trademark problem.
Product: [Fedora] Fedora Reporter: mejiko <private>
Component: perl-Data-TumblerAssignee: Paul Howarth <paul>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 26CC: paul, perl-devel, ppisar, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-20 17:44:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 182235    

Description mejiko 2016-12-15 07:07:21 UTC
Hello.

perl-Data-Tumbler is included Fedora repo.

But "TUMBLR." or "TUMBLR" is trademark.

https://tsdr.uspto.gov/#caseNumber=85585708&caseType=SERIAL_NO&searchType=statusSearch
https://tsdr.uspto.gov/#caseNumber=85541352&caseType=SERIAL_NO&searchType=statusSearch

I think that this is trademark problem, It is non-free.
I suggest that resolve trademark problem.

Thanks.

Comment 1 Petr Pisar 2016-12-15 08:12:08 UTC
I cannot see any "TUMBLR" string (regardless of the letter case) in the package perl-Data-Tumbler. Can you show me the offending usage?

Comment 2 Paul Howarth 2016-12-15 08:28:54 UTC
Tumbler is a word with many meanings in the English language:

https://en.wikipedia.org/wiki/Tumbler

I don't think there's any chance of confusion between the use of "Tumbler" in this package and the differently-spelt name of the microblogging platform.

So I don't plan to do anything about this unless Fedora Legal says I need to do so.

Comment 3 Fedora End Of Life 2017-02-28 10:47:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Tom "spot" Callaway 2017-03-20 17:44:23 UTC
I agree. The likelyhood of confusion here is practically zero. Closing.